Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual

# Yaf_Session::offsetSet

(Yaf >=1.0.0)

Yaf_Session::offsetSet — The offsetSet purpose

### Beschreibung

public void Yaf_Session::offsetSet ( string `$name` , string `$value` )

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`name`

`value`

### Rückgabewerte

Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual